How to install ruby-exception-notification on Debian 9 (Stretch)